﻿/*#content {background-color: #EEEEEE;}*/
/*=============== SPECIAL TEXT ===============*/
.std-1st-ltr	{font-family: Arial, Helvetica, sans-serif; font-size: 18pt;font-weight: bold;   color: #000080; }
.txt-bld-8  	{font-family: Arial, Helvetica, sans-serif; font-size:  8pt; font-weight: bold;}
.txt-bod-bld	{font-family: arial, Helvetica, sans-serif; 				 font-weight:bold;	 color: #000080;	margin-top: 0px; margin-bottom: 10px;}
.txt-bod-xbld	{font-family: arial, Helvetica, sans-serif; font-size: 10pt; font-weight:bold;   color: #800000;  }
.txt-capt-ctr	{font-family: arial, Helvetica, sans-serif; font-size:  9pt; font-weight:bold;   color:#640064;text-align:center;margin-right:auto;margin-left:auto;margin-bottom:0px;}
.txt-list-bld	{font-family: arial, Helvetica, sans-serif;	font-size: 10pt; font-weight:bold;	 color:#000000;		margin-top: 0px; margin-bottom:3px;padding-left:0px;}
.txt-nrm-6   	{font-family: Arial, Helvetica, sans-serif; font-size:  7pt; 										margin-top: 0px;}
.txt-nrm-8 		{font-family: Arial, Helvetica, sans-serif; font-size:  8pt; 										margin-top: 0px;}
.txt-nrm-9		{font-family: Arial, Helvetica, sans-serif; font-size:  9pt; font-weight:normal;}
.txt-rev-13-titl{font-family: Arial, Helvetica,sans-serif;font-size:11pt;font-weight:bold;   color:#FFFFFF;		margin-bottom: 0px;text-align: center; font-style: normal;}
.txt-rev-bod  	{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight:normal; color:#FFFFFF;		margin-top: 0px; margin-bottom:10px;  }
.refs 			{font-family: Arial, Helvetica, sans-serif; font-size: 9pt; margin-bottom: 5px; }
.SpacePlan 		{margin-right: auto; margin-left: auto; width: 175px; }

/*=============== TEXT MODS ===============*/
.mod-pos-ctr   {text-align:center;}
.mod-pos-lft   {text-align:left;}
.mod-pos-rit   {text-align:right;}
.mod-sty-bld   {font-weight:bold;}
.mod-sty-ita   {font-style:italic;}
.mod-col-blk   {color:black;}
.mod-col-blu   {color:#0000FF;}
.mod-col-mar   {color:#800000;}
.mod-col-nvy   {color:#000080;}
.mod-col-red   {color:#FF0000;}
.mod-col-wht   {color:white;}
.mod-mgn-0bot  {margin-bottom: 0px; }
.mod-mgn-0top  {margin-top: 0px; }
.mod-mgn-5bot  {margin-bottom:5px;}
.mod-mgn-5top  {margin-top: 5px}
.mod-mgn-10bot {margin-bottom: 10px;}
.mod-mgn-10top {margin-top: 10px}
.mod-mgn-15bot {margin-bottom: 15px;}
.mod-mgn-15top {margin-top: 15px}

/*=============== DIV ===============*/
.dvr1-arond	{display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-around; }
.dvr1-centr {display: flex; flex-wrap: wrap; flex-direction: row; justify-content: center; }
.dvr1-even 	{display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-evenly; }
.dvr1-between 	{display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-between; }
.dv-simpl	{width: 312px; margin: 2px 2px 2px 2px; padding: 1px; border: 2px solid #000000; background-color: #FFFFFF; vertical-align: middle; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; }
.dv-thumb	{width: 312px; margin: 2px 2px 2px 2px; padding: 1px; border: 3px solid #FF0000; background-color: #FFFFFF; vertical-align: middle; text-align: center; background-repeat: no-repeat; }
.dv-zoom	{width:  1px; visibility:visible; z-index:2; position:relative; display:block; height:1px;}
.dv-list	{margin: 5px auto 5px auto; min-width: 330px; max-width: 600px; }
.dv2-scene	{padding: 2px; margin: 2px; border: 2px solid #000000; width: 200px; text-align: center; }
.divcont	{margin: 0px; padding: 5px 8px 5px 8px; background-color: #FFFFFF; }
.divpage	{max-width: 1010px; min-width: 345px; border: 3px solid #4B9193; background-color: white; border-radius: 10px; margin-right: auto; margin-left: auto; visibility: visible; }
.body1 		{background-image: url('../../images/logos/Background_Grid.gif'); }

/*=============== TABLE ===============*/
.td-rev-nvy-12		{border: 2px solid #FFFFFF; margin: 0 0 0 0; text-align: center; background-color: #000080; font-family: Arial, Helvetica; margin-bottom=0; sans-serif; font-size: 12pt; font-weight: bold;color:#FFFFFF; }
.td-rev-nvy-bld-10 	{margin: 0 0 0 0; text-align: center; background-color: #000080; font-family: Arial, Helvetica; margin-bottom=0; sans-serif; font-size: 10pt; font-weight: bold;color:#FFFFFF; }

/*=============== BLOCKS ===============*/
#subscribe			{display:block;width:120px;height:35px;background:url(""http://www.strategosinc.com/images/buttons/subscribe-hvr.jpg"") no-repeat 0 0;margin-left: auto;margin-right: auto;}
#subscribe:hover	{background-position: 0 -35px;}
#dl-pdf-sml			{margin: 2px 10px; display: block;width:90px;height:76px;background-image:url('/images/buttons/dl-pdf-sml1.jpg'); no-repeat 0 0; vertical-align:middle;text-align:center; }
#dl-pdf-sml:hover	{background-position: 0 -79px;}

/*=============== LINKS ===============*/
.revlink a:active   {font-style: italic}
.revlink a:focus    {font-weight: bold}
.revlink a:hover    {text-decoration: underline;}
.revlink a:link     {color:white;text-decoration: underline;}
.revlink a:visited  {color:#C0C0C0}
a:active  {font-style: italic}
a:focus   {font-weight: bold}
a:hover   {text-decoration: underline;}
a:link    {color:blue;}
a:visited {color:#0066CC}

/*=============== DEFAULT ===============*/
p  {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; margin-bottom: 10px; margin-top: 0px; text-align: left; }
h1 {color: white;	font-family: Arial, Helvetica, sans-serif;font-size: 12pt;font-weight: bold;margin-bottom: 3px;margin-top: 0px; text-align:center;}
h2 {color: white;	font-family: Arial, Helvetica, sans-serif;font-size: 10pt;font-weight: bold;margin-bottom: 5px;margin-top: 0px; text-align:center;font-style: italic;}
h3 {color: #000080; font-family: Arial, Helvetica, sans serif; font-size: 13pt; font-weight: bold; margin-bottom: 3px; margin-top: 5px; text-align: center; }
h4 {color: #000000;	font-family: Arial, Helvetica, sans-serif;font-size:12pt; font-weight: bold;margin-bottom: 0px;margin-top: 5px; text-align:left;}
h5 {color: #000000;	font-family: Arial, Helvetica, sans-serif;font-size: 11pt;font-weight: bold;margin-bottom: 5px;margin-top:10px; text-align:left;}
h6 {color: #000000;	font-family: Arial, Helvetica, sans-serif;font-size:10pt; font-weight: bold;margin-bottom: 0px;margin-top: 0px; text-align:left; font-style:italic;}
li {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; list-style-type: square; padding: 0px; list-style-position: outside; margin: 0px 0px 3px 0px; }
ul {list-style-position: outside; margin-bottom: 5px; margin-top: 0px; margin-left: 40px; }
ol {font-family:arial, Helvetica, sans-serif;font-size:10pt;font-weight:normal;margin-bottom:5px;margin-top:5px;list-style-type:circle;}
strong  {font-weight:600;  font-family:Arial, Helvetica, sans-serif;font-style:normal;color:#000066; list-style-position: inside;}
hr {color: #4B9194; margin: 3px; height: 2px; background-color: #4B9193; clear: both; }
